hedgedoc: ENC[AES256_GCM,data:gEDgoHFFEz0X7dJ4eiiG+U0sk5Q8mVR3T2jxqPFm09bmFSie7s6qakT7mGx7F3E12mjQAdBbKxk83DBd1rU7vZt0pxLwiXLcJ7IoWKZ3qtCdJMWtwhZNZUxnMWTqYCmr9Z8+E7JZDLXLGOpZM1qqcc847Glwb9oQqB8x5EgqRq8=,iv:P+xu/GNk5YkFpGTlo2kc1VB7KILNhmvnigVuzX5ZS+4=,tag:d5+VSykD1iTcQUp8FEj11g==,type:str]
restic:
    password: ENC[AES256_GCM,data:KUrj0V8A3EZ0YdlE0uAwLvBE+piwH6/tFaX6OSQEqsg=,iv:mIBznBPIyUPHTA8TEK0hhuCmPQdv2rqhQuGoZAZNdF0=,tag:0X2QGR12M8vt8ZJ/2z1zAw==,type:str]
    repositories:
        server8: ENC[AES256_GCM,data:AzhoZqGX8bN8X04gKiOS3yVQAwp2sgTlzPSOMMBpTeLJLJNYgM+LK8fY3HSprYf/KMgF7pROlTmIBaEijyxEmepJSZhStMRZgvU9mLkxNZBMvylOe3N2ZVzLfokOazyxAExI66my,iv:hz95axaDuai8eLHGUJzkHrTQvBvTPDqNBtkOcgiBXE4=,tag:KpX+j/PqtYIxMYpj4OujIw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1jt5pj0c0fvmzg7quaucq4n2rzcx9ajzstp8ruwc8ewjpay5vqfqsdjaal8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBmVGxzbUNqVGc2OFNTRDMr
            YVFjSjZMTGZITTZXeGJndDNKNTM0R3hHSGhJCjB1djYwNEpCbFpZcDNzdnJ4Rmtr
            SjZPMlJkK1hWQVVmbThFYU9hTGsxSGMKLS0tIGtRQjhjanJPTjBhNzA1azZGdW8y
            WXR5Y1lVWlp5WmcyRzFVcnBiUWpiL0UKAm0/urmuR7RI5xoYAWw1H3WOJIjuVX8y
            fkCVkAa95F0PDDgVJgCSLmNonjg8lHXQqxa9LbhSF5cjfhOgSUIMqg==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSArNGFLUGZZckZJQUtPSS82
            dGVGMFRIUzZUTWVKV2daTkxYL3NmUTNVSWpBCkRkRWZDOW9ZZGZ0UWV5aUVjUFRJ
            WEdNdGFSd1IxdmZFZjhiL1pKVEFtQ3cKLS0tIGlJUmE2T3ZwYWZYMnZ6MCtEU3R3
            U1ZreVU4TGU2WDg3RFR0QVI0WUE5c00KPhEmtp/dIYKE5kc8Hko3BjJP8G4POH2q
            G1IGqOU8itcR/4LBuuiwfI5DI+P8YDGzGdia+eLJQPL+XjbicO4miQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-08-08T22:31:10Z"
    mac: ENC[AES256_GCM,data:aPb5tNKNkAcgrkgZYuncRYzxL9eOP+u96XxiojFmqP9ciIFHKiqR3SBbxaVryeXiDnkMsrdsjJ7rcjdQ5nrg0VM+aUBuStEudMzsenRd4pV5nSsgp4YtzWss4GJloRClUCp//q3p+RfczfMFJgYm8kjFzc0Gq0lpUbzhhAQ1qkE=,iv:4T5XAkSFME4owc1NjjMQjicxL594T7/fuwfg6H5gHGY=,tag:fAoBz9SdKyiYzpkzkJPQrQ==,type:str]
    pgp:
        - created_at: "2023-08-08T22:43:35Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7ARAAtT4L+PILP84Rqh0ngicKZiDmNl8ZBwCPvZggWxbLHCqB
            djkIlYHgxMu56bRSJoUu8ow6mutIesP5XpTRaD9iEaCeW7Hk/4DwkKvPLpSvbEPn
            GS8S2Ah7mZZQCP5qVHimiAPBcgolh3D8P2O4LOjb87VgniVxQh7HkzJoJMgQsBOt
            M7hXUdUKo9zA+eAta00fSnlFlLRn+6sgl67lg7K3J8pItT5HP+up7+DzptMUniKm
            xH9WGa8sAa+G4TzBbcz41QK9FKjenShOEsGwd4ui1C+WGcuqBnzdMOYMMLs+k4Ok
            A4dkrfzlSGl6ABlxPPLoUV9vlLNj6FslINlwyLbsI49neBpqt+vQdi/yyaKESGWE
            qk5XRlnp3BUBr/66peSzrlWwJ6AvEAhpzoEGPYjtsM77LCNMSy3Mh6fpX4EVdbQs
            WI9amtZZLTRne2vU70f/+6kS8E9J+FWYLV/zC2r4fUz58mwsrF1aAJTjLmYf+X1t
            5zCYaWSmBtC0AOLlxLesHRYOh8lXMAFvOqMiEse/NxUNhbvPidJRCuTmo4SMcjmG
            MFfFk2TiN3/SQXrAmAzwT9PRZS/cT6kobTqOzqrFNdfZGSL/7gofUlcAPl5LZLIT
            I/2XykEb44+c6hOeRnImJYxdV3JOTeqoc5VyxWizWYrfr4XQU1ntS1WWghVI1UvS
            UQHhzCUpVTrRPBhLdKC7tBBnaB/NpGhphvgVtM9svWf88vH1vbdvnzHzhLku6jxs
            NRDjKgb61DQ2mMsDJO146/uDB6RsF/1PIlWIZBCGu+iRKw==
            =5BLG
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2023-08-08T22:43:35Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQgAuDaf/pdj3OZSRCDEVQ2sDtZTnYLH8/gSZQz7p0XppLay
            5EC66O3+y4nyX7dd38vNTHGDXuut+fz3zb0qBf7c11hqy75KNcjTq5KY8x033Apg
            hu4SE8uxMcUyKyiQxwv9gQ4dUdPLpCh4rsm2fl3uXwLROZy5ZzX5oYCgzTk43TOp
            t0vNuhg0CifrYrbwZgOenoiRw9J1PRY6YFEbvdktke96vQLaC30racuE5j7wAUWM
            Ly6XKtnosAxUWoKWLK6/CGeinHRT+B41gZIQBw4hCMJhb1o+sRhicZDyVqmx6rTl
            WHIMvUbcwOWFq3IBzhaAYJNph2Kj2O/LMP3RTfXayNJRAV8yqH2sOp+rGgmG0VJj
            dMiOyPryQeai7imRaDjhfv5ufydKLjdDtYqwwrOf/nnLwkqXL59YnMLq8X4i4zxq
            GGEPnNDATV/rdFFq5bJ4XwYL
            =DrSD
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
        - created_at: "2023-08-08T22:43:35Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6ARAAj8TzdJtQHRa/QtY461mTH2TBICGdOqAI5EeRY08nB2D1
            8t+gS/Q8aYgSptRlFpJai/X8fG3AaXVTydSBhEofHZl5Uhtz+vRsDANPT8AsKqa5
            L5RNPkC0+kiUnkLkZM416/SeMBFedkE4byKK3H5hBQaptpckxM1Djea7z62aA6by
            IieDtUg9QSXcDNvreKbZq3Dsv9HEopgcEqTQiDXImjQm1JchmwpN4AyPCZi00uGP
            vHaa0YJVOyKd2hWus0B6RMF+sUFbCLKP18Ui4N5OUILY52yiajy2kXbUKVro/o/o
            D3KOf6R8cpxrF6K7LWAaJI2O0rFPQ/FpM50AiKmuGe8noXh27QtyWwF1s+tyo3mS
            nTwYIpetl2gF5XL0qjWHkYYVVrj9yTG7m4zqh/cVf7xT8CRgJANcZhNeusoOzsIU
            3gWVNrQFqn0EbyshFNasjJ+qGP5X/OFtC9h3cYR+CnH+k+9yKsWrPvy/Lun3kG8+
            EtIQ4jxI8JACuMpPjtK9/D3YHkaxBxxH/Mf3bHIWmU4AB76oXgF3EFAG7VqNFg/H
            GLXofKumyaJUUgypaTrBnNnkoS7cCI3RymN7446G/o0lqueUuT9ysltwnEexD9IZ
            pnQDh1mSo46FwWvaTRIEFy0WW397mkfTELlBB1AERDDlPeJ+f2/zJOFsvSffAjHS
            UQE5bdbZ2/xlUmlzzEFj6Xpu2kVGJg0E7Xf1IWHowHPNvorrRNDZrtAutLPpWWAf
            xzpaw7CLFbOpxqg1vbhZQJaimj2M3dru2Ki6W391hxqjsQ==
            =qNj/
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2023-08-08T22:43:35Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHARAAmVBUKaSFZTZ7OZVLlkWQYca7DyQrv4l1MVTzt9PbxaHO
            d2zyaAsYZ4BxlS4347yDvz8sH5jElvEJS4/FjPaoGSsnIzFlkvkFqbzmETH/4jnU
            q4OEtijIcdvI+wSeArqX5KYKev/O/Yc3dN9OXlQqHEHit8garEInppbVXtZRgYd2
            KEjnylpZbKeL9BoDHWqI/M9sLd6PNfixoRTD0pOaaoXw9GRENMkjg/lSoeX+Zhbn
            D2cb84sg0qFG3Q4jUNJ4X1MPByvmM7PD1V5YSADetyF5V+1WPO/6gl0qFKgQVh+A
            GfE7y3TWaNmJmOqZBSEEjFn/xsW0fMpz/UTv6O/zLvO1I2CQ1xIonOadwjOSZwFf
            61UClT/Ztf/Vcj2fvatmL664ynvelvSOyMxiiyXi21aQAeEXuLmWA+MTYeuC5R/S
            vGS3Oy2zSmzOPRGV5HKzQccnIfXuTeXms1ZozVuO4Nq+UjJVPJSz+JFBkq/LxLDM
            pMZIx9Bnwz4MtL1AYbCxVw09nNEE/uPS8wFtekXuhguZjGIm1GJKVTwq2K1d22+h
            2YuHz+hvmvdy5KKi3rIEQ6+P76y/SNX58pYK4luVWp4KRfvPEEI7kaRjcZXoEPsa
            Un5GJcx1CUsR+wEf2l1ukty4C851zZUTIa1EisCqhXxgnOaYXIQa+xqTxO11cSvS
            UQEb5+78AQ007tI4mSdxURyZR8+sJ9xPuhNuUfc3hjvqCC6hOCP+NuApgJZTYLfA
            yLPrewOUWZwE+pMj5p94X19rhW+2ui0uKc7TfDwK+6Ri7w==
            =HJiV
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2023-08-08T22:43:35Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7ARAAsNSH6iFjdtUawrpvuHBgnYnT7fxAf0pO9xuOoaxs3UEQ
            Gf6vc9UpGaaeWCPuE06eHQTVIUsadAQaEns7oyJqYqUaeVpzCmRD9BpFK5tfKg83
            pf1jF1j1k0KAQl6ResXy0+YBPGiQK3V+f8h6ag1QEYtf0fy0UCVEpxrauZ7GfE4B
            i8jQX2kDPENHhtE9VVAnsQuZmpK3rMZdgiGYquiB87kq6DPryq9N6cOh8PmustIU
            nYLvrhHcxHBhPWRImpRWzniFeKHWYvoVtw8pf8Utla7z7AW+lMGgHaX+KelWBimD
            W4cKkX991mYeqkpHft4QQWEI37dHl5Z+HmPolyzM7ZQRAFrNYXH9NCb8ZG1msQCh
            TM4QHwzlLg4u7QgWDcOHBSKRzgjWnLGcp2t0lwUXJ9oYZczOb+pOQAcrfhrQ+gjb
            PQ1IS9vp9kH8A5E2G+N5bKTPi42dazKY6VCZCToV8lIFn+B82rNwGmgNF+OY356a
            RWWDgpvB+vTKUl5YfcQlJJIanSjqlUoyoXc9hSvK5uKM18hrAmR/OM9kzHS5xRew
            YYpiA4fjv6XEovJ1VuG2fFa6VQICMDkbIMdHWAzaiMvWIpzLFu4RdH3KNb5ki0XT
            9eNpMjpf4afZ7kj9ZYALoVaCTNPsjI6uBPkBLO/tDuCqTQoGcGlaa+j4gogAFBvS
            UQHbccgmEf0w5H8YscdXK5UKVuSqPLUTCxQwBTidjxc2wtC0ytZYcL/DOLj0c4GI
            bNG6ycijP4wnYjgx3rEkV83o1L8TIdaNKNtyDQBPf/K/KQ==
            =YRo8
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2023-08-08T22:43:35Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJARAAterq3Ywpf1N1oDKH9uKG+/ijQc9QBxsy0W9LW/Ztwj1s
            dhwYG4coCtwSB9x+gu1TjGv1HbW8ErvY5UabALuwCOXwfF+BxyzcDWCU+CPReMoO
            ZSJDyucvoCsd/cpCrUrupx16oslP7Yddn9OEMPr6cTC7CMbWZcMjoKoMO3dIW6gB
            Y5w6kBmIVC0UbniT7x2cSNoIT0Q4XIk461LT4W/6mB7+rvsLL8VSMcJsRQWHYNBM
            K+NbY9MmZw1rHOaV5LnAZjTRBMNMdcWH2qS9suUeVBAoWZV0MTIJ30S0/boIiYXo
            SlmoBoM+ncmtB89cycYP+GyNqZPoGtkGoBY4R2o45vkBrsOsE3trdBsId98dNoLS
            ga/P1Bq01ynpCjXCkVAxOHl/UY/p4EtQHdCfWiQoAKUy5Eha20G149XleeL4V8U6
            kKGkgQMXP70RTtqt5p5Ak+WgDYAp4/F042A0w3ye9PBnA2SL38y9D4PU7iXEapMm
            OIcLsV6X872HOs7mJokISifv6IsNjfbpjdp7hIoDPLfBFpU6RZXHKqWRmHWs2UPe
            rVU1ENPfLi6xw9E4Bq7JsB3Nr2HD5R5ru6Mk+bHeNQEv3n0MhFlFwQRS+0efwIWs
            5WnRTy9ueqhks6ktNuKqX/ZqgLCRz4WgY0l4xywJZj3ReRGNTD0dkWaX2gkh4GfS
            UQHT5b1GMXtF/GiHMxkOtlmAKnUW2G8LUtAFLWru4XNOunyRq4B+oyEEGhLC94ep
            njWNRGiNrpCKxrQ17uhnJSV2YuV14+H6B2dspq0dmQpMhQ==
            =DpNn
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2023-08-08T22:43:35Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7ARAAjPGv4Zd1cgpeb92CRA/BUJxlEePyJoybAwLyml2m7qkC
            kYVav3q1FVYFC1TmI1+XRpD7w9RBL4mSAnM3KPOGS4K6N0pv0pEqRLAOwPnNt7oG
            MXtiSisrF2Sd+Ax+Y3PrSgtNUIDqKBZQ40ynSzVsrW26d9tnimSCOTxVaJMu0T7V
            ft5djOoC57X7XpLbztG9qgQ1+xh7lPUcOogUz52aO6d/TiVBqWmzXJuMFd/2J8QR
            i4KH2y4iGzFlZvhHZbBP5xQQGNAKcUWDv07QpPNTd1klNvC/nnyFSf6NDs2KK0RK
            z+27FTveG/gLgdfQef8FpFk18tcTdSyvuQ2sX7nKFNVd+bd28Z1bGUQ+g1Jo5KYU
            UlioGTCiX1Ec6ooMIkP4Wly5X8IZ2l+I9SUoBFyUEhOIOWA5bhhS07KdT2HQ/Hcb
            CRrRxBcYypMl17fn2Q4jGZ+NHc2wKZ92IGsxRW6CnQlWs4NaJMZDAfJ3qcCVKd/W
            KZESJZLKVNaIM7UzQgOPESioEJ3rxPh9nHHPsI2Gfj5rHz+A8uUBLZYFGy3dajKr
            elkm/ESzrQSRCf9BkNJgpudzGVuRPBvFx1MTFEyCnJ3Mb23H5fswE7XOfAiCQBEo
            w7NOiTXRglt9XOSwObrUoBeNBwPib4F40Z4sNBaGsAtxoyEDN27nS5GLAeuv+SrS
            UQE5axM8aryNhXddRONqXtXQWC7rjC+99wSbT3ovxMbaRH1u+V6PuNpvdZpztg9g
            eWtLNY7c01oGOJkcOzsTQkW+B1SrpO7p5cDjyQTtnDW7JA==
            =0seH
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
    unencrypted_suffix: _unencrypted
    version: 3.7.3
